@charset "utf-8";
@media screen and (max-width: 640px) {

	.pc{
		display:none;
	}
	.cf {
		zoom: 1;
	}
	.alert{
		margin-bottom:0px;
	}
	.cf:before, .cf:after {
		content: "";
		display: table;
	}
	.cf:after {
		clear: both;
	}
	body{
		background-color:#F4C61E;
		background-image: url(/assets/img/border_back.png);
		text-align: center;
  		background-repeat: repeat;
   		width:100%;
		height:100%;
		display:block;
		margin:0;
		padding:0;
	}

	ul {
		list-style: none;
		padding: 0;
	}
	#stage {
		width: 100%;
		min-height: 460px;
		margin: 0 auto;
		position: relative;
	}
	.main {
	}
	#footer {
		width: 100%;
		position: fixed;
		bottom: 0;
		z-index: -9999;
		text-align: center;
		margin-bottom:-5px;
	}
	#footer_img {
		/*width: 100%;*/
		height: auto;
		user-select: none;
		z-index: 0;
		margin-bottom: 5px;
	}

	/* トップページ */
	.top{
	}
	.top #stage {

	}
	.top #top_img {
		width: 100%;
		height: auto;
		padding: 10px;
	}
	.top #under {
		width: 100%;
		heught: auto;
	}
	.top .login_form {
		margin-top: 0px;
	}
	/*.top #form {
		width: 95%;
		height: auto;
		padding: 10px 0px 25px 20px;
		margin: 0 auto;
		background: url(../img/text_back1.png);
		background-size: 100% 100%;
		overflow-x: hidden;
		overflow-y: auto;
	}*/
	.top #form  tr {
		height: 30px;
	}
	.top #form th {
		vertical-align: top;
	}
	.top #form td {
		vertical-align: top;
	}
	.top .login_form #title {
		font-size: 12pt;
		font-weight: bold;
		color: #b75;
		margin: 5px 0px 5px 0px;
	}
	.top .login_user {
		padding-top: 0px !important;
	}
	.top .login_mail {
		font-size: 8pt;
	}
	.top .login_form #text {
		text-align: center;
		font-size: 10pt;
		font-weight: bold;
		color: #b75;
		padding: 5px 0px 0px 0px;
	}
	.top .login_form .text_form {
		display:block;
		/*width: 170px;
		margin-left: 5px;*/
		width: 90%;
		border: 1px #cd853f solid;
		/*padding: 20px;*/
		height:40px;
		line-height:40px;
		margin: auto;
		border-radius: 0;
	}
	.top .login_form .text_form[name="mail_address"]{
		border:1px solid #fff;
		border-radius: 10px 10px 0 0 / 10px 10px 0 0;
		border-bottom: none;
		background-color:rgba(255,255,255,0.6)!important;
	}
	.top .login_form .text_form[name="password_md5"]{
		border:1px solid #fff;
		border-radius: 0 0 10px 10px / 0 0 10px 10px;
		background-color:rgba(255,255,255,0.6)!important;

	}
	.top .login_form #button {
		text-align: center;
		margin-right: 30px;
	}
	.top .button_smt {
		outline: 0;
		height: 40px;
		font-weight: bold;
		width: 90%;
		margin-top: 10px;
		border-radius: 5px;
		background-color: #f9e442;
		border: 1px #cd853f solid;
	}
	.top .button_new ,
	.top .login_button{
		outline: 0;
		height: 35px;
		border-radius: 5px;
		font-weight: bold;
		margin-top: 10px;
		padding: 0 25px;
		background-color: #f9e442;
		border: 1px #cd853f solid;
	}
	.top .login_button,
	.top .button_new{
		width:80%;
	}
	.top [name="mail_address"]{
	}
	.button_new,
	.top .login_button,
	.top .button {
		display: inline-block;
		position: relative;
		font-family: Source Sans Pro,sans-serif;
		font-weight: 600;
		letter-spacing: .01em;
		text-transform: none;
		white-space: nowrap;
		cursor: pointer;
		border-radius: 999em;
		vertical-align: middle;
		text-align: center;
		outline: 0;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-transition: background .25s cubic-bezier(.445,.05,.55,.95),color .25s cubic-bezier(.445,.05,.55,.95),opacity .25s cubic-bezier(.445,.05,.55,.95),border .25s cubic-bezier(.445,.05,.55,.95);
		transition: background .25s cubic-bezier(.445,.05,.55,.95),color .25s cubic-bezier(.445,.05,.55,.95),opacity .25s cubic-bezier(.445,.05,.55,.95),border .25s cubic-bezier(.445,.05,.55,.95);
		font-size: 14px;
		height: 40px;
		line-height: 38px;
		color: #fff;
		background-color: rgba(255,255,255,0.3);
		border-color: #fff;

	}
	.top .button:hover{
	    color: #ffb549;
	    background-color: #fff;
	    border-color: #fff;
	}
	/*.top #new_login {
		margin: 0px 0px 0px 30px;
		z-index: 3;
	}*/
	.top .about_link {
		display: block;
		margin-top: 15px;
		text-decoration: underline;
		color: #000;
	}
	.top #error {
		font-size: 8pt;
		color: red;
	}
	.top .title_text {
		/*position: absolute;*/
		left: 90pt;
		top: 0pt;
		color: #990033;
		font-size: 10pt;
	}


	/* もやもやルームとは？*/
	.about #stage {
		--background: url(../img/border_back.png);
		--background-size: 50% 100%;
	}
	.about #title {
		padding: 10px;
		font-size: 20pt;
		font-weight: bold;
	}
	.about #form {
		margin: 20px 30px 0px 4%;
		padding: 10px;
		background: white;
		height: 320px;
		width: 92%;
		border: 1px solid #666666;
		overflow-y: scroll;
		margin-bottom: 20pt;
	}
	.about .button {
		outline: 0;
		height: 30px;
		border-radius: 20px;
		background-color: #fff;
		font-weight: bold;
		color: #b75;
		padding: 0px 15px 0px 15px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.about #check_button {
		text-align: center;
		margin-top: 20px;
		position: relative;
		z-index: 3;
		padding-bottom: 20pt;
	}
	.about .left_btn {
		margin-right: 10pt;
	}
	.about .right_btn {
		margin-left: 5pt;
	}
	.about p {
		font-size: 10pt;
	}
	.about .red_area {
		background-color: #FFCCFF;
	}
	.about li {
		line-height: 23px;
	}

		/* 説明ページ*/
	.caution #stage {
		--background: url(../img/border_back.png);
		--background-size: 50% 100%;
	}
	.caution #title {
		padding: 10px;
		font-size: 20pt;
		font-weight: bold;
	}
	.caution #form {
		margin: 20px 30px 0px 4%;
		padding: 10px;
		background: white;
		height: 320px;
		width: 92%;
		border: 1px solid #666666;
		overflow-y: scroll;
	}
	.caution .button {
		outline: 0;
		height: 30px;
		border-radius: 20px;
		background-color: #fff;
		font-weight: bold;
		color: #b75;
		padding: 0px 30px 0px 30px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.caution #check_button1 {
		text-align: center;
		margin-top: 20px;
		position: relative;
		z-index: 3;
	}
	.caution #check_button2 {
		text-align: center;
		margin-top: 30px;
		position: relative;
		z-index: 3;
	}
	.caution p {
		font-size: 10pt;
	}
	.caution ul{
		list-style: disc;
	}


	/* ルームページ */
	.room .main{
		padding-bottom: 100pt;
	}
	
	.room ul {
		margin: 0px;
		padding: 0px;
	}
	.room #stage {
		--background: url(../img/border_back.png);
		--background-size: 50% 100%;
		padding-top: 0px;
	}
	.room #room {
		width: 160px;
		height: 185px;
		text-align: center;
	}
	#room #box {
		/*width: 100px;*/
		height: 125;
		padding-top: 30px;
		margin-left: 30px;
	}
	#room #box_content {
		/*width: 100px;*/
		height: 125px;
		align: center;

	}
	.room #room_text {
		position: absolute;
		top: 0px;
		width: 100px;
		bottom: 0px;
		padding-top: 50px;
	}
	#room ul #start {
		font-size: 150%;
		color: #b75;
		text-align: center;
	}
	#room ul #date {
		color: #b75;
		margin-top: 20px;
		text-align: center;
	}
/*	.room #room_img {
		width: 100px;
		height: 125px
	}
	.room #room_content {
		position: relative;
		width: 100px;
		height: 1250px;
	}*/
	.room #title {
		padding: 10px;
		font-size: 16pt;
		font-weight: bold;
		color: green;
	}
	.room #end {
		clear: both;
		width: 100%;
		height: 0px;
	}
	.room .room_bottom{
		position: relative;
		text-align: left;
	}
	.room .main_avater{
		width: 60px;
		margin: 50px 0 0 20px;
	}
	.room .makimono_img{
	    width: 290px;
	    margin: 37px 0 0 12px;
	}
	.room .makimono_text{
		overflow-y: scroll;
	    width: 215px;
	    height: 82px;
	    position: absolute;
	    top: 61px;
	    left: 138px;
	    font-size: 80%;
	    line-height: 17px;
	}
	.room .today{
		margin-top:30px;
		display:block;
		border:#F6BF00 6px dashed;
		border-radius: 30px;
		background-color:#FFEA50;
		clear:both;
		overflow: hidden;
	}

	#wait_room.closed,
	#title_room.closed,
	#wait_room.wait,
	#title_room.wait{
		color:#aaa;
	}


	/* チャット画面 */
	.chat ul {
		margin: 0px;
		padding: 0px;
	}
	.chat #stage {
/*		background: url(../img/border_back.png);
		background-size: 50% 100%;*/
		padding-top: 0px;
	}
	.chat .header_base {
/*		min-height: 130pt;
		height: auto;*/
		height: 120pt;
		position: fixed;
		top: 0;
		width: 100%;
	}
	.chat #header {
		/*height: 120pt;*/
		height: auto;
		padding-bottom: 3pt;
		--background: url(../img/border_back.png);
		--background-size: 50% 100%;
	}
	.chat #title_back {
		width: 160pt;
		height: 60px;
	}
	.chat .main {
		background: white;
		margin-top: 90pt;
	}
	.chat .ul1
	{
		padding-top: 5px;
		display: inline-block;
		min-height: 15pt;
		width: 95%;
	}
	.chat #room_owner {
		width: 30px;
		height: 30px;
		float: left;
	}
	.chat .owner_name {
		color: #ffcc00;
	}
	.chat #li1 {
		height: 50pt;
	}
	.chat #div2 {
		position: relative;
		float: left;
	}
	.chat #div3 {
		position: absolute;
		top: 0px;
		font-size: 120%;
		color: #b75;
		margin: 20px 0px 0px 20px;
		font-weight: bold;
		width: 120pt;
		text-align: center;
	}
	.chat #div4 {
		float: left;
		font-size: 150%;
		margin: 25px 0px 0px 10px;
		font-weight: bold;
	}
	.chat #div5 {
		float: right;
		font-size: 100%;
		margin: 0px 0px 0px 20px;
	}
	.chat #img1 {
		width: 30px;
		height: 30px;
		background: #FFF;
/*		float: left;*/
		border: 1px solid #EEAA11;
		margin: 0pt 1pt 0pt;
	}
	.chat .member_label
	{
		font-weight: bold;
	}
	.chat #div6 {
/*		font-size: 100%; */
		margin: 0px 0px 3pt 10px;
	}
	.chat #user_img {
		width: 20px;
		height: 20px;
		float: left;
		cursor: pointer;
	}
/*	.chat #img2 {
		width: 30px;
		height: 30px;
		background: #FFF;
		float: left;
		cursor: pointer;
		border: 1px solid #EEAA11;
		margin: 0pt 1pt 0pt;
	}*/
	.chat #img3 {
		width: 40px;
		height: 40px;
		background: #FFF;
		float: left;
		cursor: pointer;
		border: 1px solid #EEAA11;
	}
	.chat #chat {
		z-index: 1;
	}
	.chat #div7 {
		padding: 10px 10px 0px 10px;
	}
	.chat #list {
		width: 100%;
		height: 300px;
		overflow: auto;
	}
	.chat #li2 {
		height: 50px;
	}
	.chat #come {
		width: 50px;
		height: 50px;
		float: left;
		cursor: pointer;
	}
	.chat #div8 {
		width: 80%;
		height: autl;
		min-height: 15pt;
		margin-left: 53pt;
	}
/*	.chat .div9 {
		width: 100%;
		height: auto;
		min-height: 50pt;
	}*/
	.chat #div10 {
		float: left;
		width: 80%;
		height: auto;
	}
	.chat .comment_date {
		width: 90%;
		height: auto;
		font-size: 9pt;
		color: #B8B8B8;
		margin-left: 5pt;
	}
	.chat #div11 {
		float: left;
		width: 20%;
		height: auto;
	}
	.chat #icon {
		width: 50px;
		height: 50px;
		background: red;
		float: left;
	}
	.chat #a1 {
		cursor: pointer;
	}
	.chat #div12 {
		width: 80%;
		height: auto;
		background: white;
	}
	.chat .ul2 {
		margin-top: 10px;
	}
	.chat #li3 {
		height: 10pt;
	}
	.chat #div13 {
/*		float: left;
		width: 100%;
		height: 50px;
		padding: 10px 0px 20px 20px; */
		margin-left: 50pt;
		font-size: 9pt;
		font-weight: bold;
		margin-bottom: 0pt;
		width: 160pt;
	}
	.chat #div14 {
		width: 100%;
		height: auto;
	}
	.chat #div15 {
		float: left;
		width: 80%;
		height: auto;
	}
	.chat #a2 {
		cursor: pointer;
	}
	.chat .hr1 {
		border-top: 2px dashed #8888ff;
		width: 90%;
		margin-top: 0pt;
		margin-bottom: 0pt;
	}
	.chat #div16 {
		float: left;
		margin-top: 10px;
		background: white;
		width: 80%;
		height: 40px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.chat #contribution_text {
		resize: none;
		width: 147pt;
		height: 30pt;
		border:none;
		resize: none;
	}
	.chat #pen {
		width: 40px;
		height: 40px;
		padding: 5px;
		margin-top: -10pt;
	}
	.chat #comment {
		width: 18%;
		height: 40px;
		margin: 10px 0px 0px 5px;
	}

	.chat #area_endtime {
		margin: 5px;
	}
	.chat #div18 {
		width: 100%;
		height: 1px;
		background: black;
	}

	.chat .popup #exit_btn {
		text-align: center;
	}
	.chat .popup table th {
		width: 75pt;
	}

	.chat #popup1 {
		width: 100%;
		height: auto;
		padding-bottom: 0pt;
	}

	/*アイコン*/
	.chat .popup_inner img {
		padding: 10px;
		width: 80px;
		height: 80px;
		position: relative;
		border: 1px solid #333;
		background: white;
	}
	.chat .chat_box {
		display: inline-block;
		/*width: 95%;*/
		float: left;
		min-height: 10pt;
	}
	.chat .delete_link {
		margin-left: 10pt;
	}

	.chat .sep_1 {
		height:1px;
		width:150pt;
		color:#444444;
		margin-left: 50pt;
		margin-top: 0pt;
		margin-bottom: 0pt;
	}

	.chat #happy,
	.chat #leave
	{
		z-index:2;
		position: relative;
	}

	.chat #popup1 {
		padding-bottom: 0pt;
	}
	.chat .popup_inner #owner_ban {
		font-weight: bold;
		text-align: center;
		margin-top:  20pt;
	}
	.chat .popup_inner #exit_btn {
		margin-top: 20pt;
	}

	/* 新規登録(確認画面含む) */
	.create #stage {
		--background: url(../img/border_back.png);
		--background-size: 50% 100%;
	}
	.create #title {
		padding: 10px;
		font-size: 20pt;
		font-weight: bold;
	}
	.create #form {
		margin: 20px 100px 0px 100px;
		padding: 5px;
		background: white;
		min-height: 550px;
		border: 1px solid #666666;
		margin: 5px;
		overflow-y: auto;
	}
	.create .form {
		width: 100%;
		min-height: 510px;
		table-layout: fixed;
		border-collapse: collapse;
	}
	.create .form input {
		background-color: #fff;
		width: 100%;
	}
	.create .form input#check_sex {
		width: auto;
	}
	.create .list_text th {
		width: 30%;
		min-height: 50px;
		font-size: 10pt;
		font-weight: bold;
		text-align: left;
		font-weight: bold;
	}
	.create .list_form td {
		width: 50%;
	}
	.create .list_form input {
		width: 100%;
	}
	.create .list_form select {
		width: 100%;
	}
	.create .list_form textarea {
		width: 100%;
	}
	.create .check_value {
		margin-left: 20px;
	}

	/* 確認画面用 */
	.create .list_check td {
		width: 50%;
		height: auto;
		word-wrap: break-word;
		font-weight: bold;
		font-size: 13pt;
	}
	.create .list_check input {
		width: 100%;
	}
	/*確認画面用ここまで*/
	.create .button {
		outline: 0;
		height: 30px;
		border-radius: 20px;
		background-color: #fff;
		font-size: 100%;
		font-weight: bold;
		color: #b75;
		padding: 0px 30px 0px 30px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.create #check_button {
		text-align: center;
		margin-top: 20px;
		position: relative;
		z-index: 3;
	}
	.create #return {
		margin-right: 30px;
	}
	.create #icon {
		width: 40px;
		height: 40px;
	}
	.create .head_text {
		overflow-y: scroll;
		max-height: 100pt;
		background-color: #eed3d7;
		font-size: 10pt;
		margin-bottom: 10pt;
	}

	/*利用規約*/
	/* 新規登録(確認画面含む) */
	.terms #stage {
		--background: url(../img/border_back.png);
		--background-size: 50% 100%;
	}
	.terms #title {
		padding: 10px;
		font-size: 20pt;
		font-weight: bold;
	}
	.terms #form {
		margin: 20px 30px 0px 4%;
		padding: 10px;
		background: white;
		height: 200px;
		width: 92%;
		border: 1px solid #666666;
		overflow-y: scroll;
	}
	.terms .button {
		outline: 0;
		height: 30px;
		border-radius: 20px;
		background-color: #fff;
		font-weight: bold;
		color: #b75;
		padding: 0px 30px 0px 30px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.terms #check_button {
		text-align: center;
		margin-top: 30px;
		position: relative;
		z-index: 3;
	}
	.terms p {
		font-size: 10pt;
	}
	.terms #under_text {
		color: #38b;
		font-weight: bold;
		font-size: 10pt;
		margin: 20px 10px 0px 5%;
		width: 90%;
	}
	.terms #return {
		margin-right: 30px;
	}
	.terms #check_text {
		font-size: 90%;
		color: red;
	}

	/*新規登録(確認メール送信完了)*/
	.trans #stage {
		--background: url(../img/border_back.png);
		--background-size: 50% 100%;
	}
	.trans #title {
		padding: 10px;
		font-size: 16pt;
		line-height: 22pt;
		font-weight: bold;
	}
	.trans #form {
		margin: 20px 40px 0px 4%;
		padding: 10px;
		background: white;
		height: 300px;
		border: 2px solid #666666;
		width: 92%;
		overflow-y: scroll;
	}
	#room #box_content {
		/*width: 100px;*/
		/*height: 125px;*/
		align: center;
	}
	.room #room_text {
		position: absolute;
		/*top: 0px;*/
		width: 100px;
		bottom: 0px;
		padding-top: 50px;
		margin-left: 7px;
	}
	#room li#box_content li{
		font-size: 110%;
		color: #b75;
		text-align: center;
	}
	#room ul #start {
	}
	#room ul #date, #room ul .no {
		margin-top: 3px;
	}
	#room ul .avater{
		position: absolute;
		bottom: 50px;
		left: 10px;
	}
	#room ul .avater img{
		width: 24px;
		height: 24px;
	}
	.room #room_img {
		/*width: 100px;
		height: 125px*/
		height: auto;
	    width: 140px;
	}
	.room #room_content {
		position: relative;
		/*width: 100px;*/
		/*height: 1250px;*/
		height: 167px;
	}
	.room #title_room {
		font-size: 12pt;
		font-weight: normal;
		color: green;
		margin-top: 5px;
		text-align: center;
	}
	.room #wait_room {
		font-size: 12pt;
		font-weight: bold;
		color: green;
		margin-top: 5px;
		text-align: center;
	}
	.room #start {
		font-family: "MS 明朝", serif;
		font-size: 18pt;
	}
	.room #date {
		font-family: "MS 明朝", serif;
		font-size: 9pt;
	}
	.room #end {
		clear: both;
		width: 100%;
		height: 0px;
	}

	/*マイページトップ画面*/
	.mypage_top {
		margin: 0;
		padding: 0;
	}
	.mypage_top #stage {
		--background: url(../img/border_back.png);
		--background-size: 50% 100%;
	}
	.mypage_top #title {
		text-align: left;
		font-size: 15pt;
		margin: 30px;
		font-weight: bold;
		height: 50px;
		padding-top: 15px;
		margin: 0px 20px 0px 10px;
	}
	.mypage_top #div1 {
		padding: 10px;
	}
	.mypage_top #left {
		width: 100%;
		height: auto;
	}
	.mypage_top #li1 {
		text-align: left;
		font-size: 100%;
	}
	.mypage_top #list {
		width: 100%;
		height: 380px;
	}
	.mypage_top  #ul {
		width: 90%;
		height: 95%;
		margin: 10px 0px 0px 10px;
	}
	.mypage_top #li {
		text-align: left;
		font-size: 11pt;
	}
	.mypage_top #text {
		padding-left: 40px;
		font-size: 120%;
	}
	.mypage_top #image {
		width: 60px;
		height: 60px;
		float: left;
		padding: 5px 10px 15px 10px;
		border-radius: 8px;
		position: relative;
		border: 2px solid #333;
		background: white;
	}
	.mypage_top #form {
		margin-left: 15pt;
		width: 75%;
		background: white;
		height: 300px; /*----------------縦幅設定*/
		border: 2px solid #666666;
	}
	.mypage_top .scroll {
		padding: 10px 0px 0px 10px;
		width: 100%;
		height: 270px;
		overflow-y:auto;
		overflow-x: auto;
		position: relative;
		z-index: 3;
		width: 100%;
	}
	.mypage_top #mas {
		padding-left: 15px;
	}
	.mypage_top .form {
		width: 100%;
		min-height: 400px;
		table-layout: fixed;
		border-collapse: collapse;
	}
	.mypage_top .form input {
		background-color: #fff;
	}
	.mypage_top #scroll p {
		/*フォーム全体の文字フォント*/
		font-size: 10pt;
		margin: 0;
	}

	/* マイページ表示・変更*/
	.mypage #stage {
		--background: url(../img/border_back.png);
		--background-size: 50% 100%;
	}
	.mypage #title {
		height: 50px;
		text-align: left;
		font-size: 15pt;
		padding-top: 15px;
		margin: 0px 20px 0px 10px;
		font-weight: bold;
	}
	.mypage #form {
		margin: 10px;
		padding: 5px;
		background: white;
		min-height: 350px;
		border: 1px solid #666666;
	}
	.mypage .form {
		width: 100%;
		min-height: 510px;
		table-layout: fixed;
		border-collapse: collapse;
		text-align: left;
	}
	.mypage .form input {
		background-color: #fff;
	}
	.mypage .list_text th {
		width: 40%;
		min-height: 50px;
		font-size: 90%;
		font-weight: bold;
		text-align: left;
	}
	.mypage #comment {
		font-size: 10pt;
		font-weight: bold;
		padding-bottom: 10px;
	}
	.mypage .list_form td {
		width: 60%;
	}
	.mypage .list_form td .input {
		/*変更画面フォームの幅*/
		width: 100%;
		margin: 0;
	}
	
	.mypage_top .list_text {
		z-index: 100;
		position: relative;
	}

	/* 確認画面用 */
	.mypage .list_check td {
		width: 50%;
		height: auto;
		word-wrap: break-word;
		font-weight: bold;
	}
	.mypage .button, .happy_button, .logout_button {
		outline: 0;
		height: 30px;
		border-radius: 20px;
		background-color: #fff;
		font-size: 100%;
		font-weight: bold;
		color: #b75;
		padding: 0px 30px 0px 30px;
		box-shadow: 2px 2px 3px 1px #666;
		-moz-box-shadow: 2px 2px 3px 1px #666;
		-webkit-box-shadow: 2px 2px 3px 1px #666;
		box-shadow: 2px 2px 3px 1px #666;
	}
	.mypage #check_button {
		text-align: center;
		margin-top: 20px;
		position: relative;
		z-index: 3;
	}
	.mypage #return {
		margin-right: 30px;
	}
	.mypage .red_text {
		font-size: 8pt;
		color: red;
		height: 20px;
	}
	.mypage #blue_text {
		font-size: 80%;
		color: blue;
	}
	.mypage #icon {
		width: 40px;
		height: 40px;
	}
	.mypage #check_ms {
		padding: 10px 0px 0px 0px;
		text-align: center;
		font-size: 15pt;
		font-weight: bold;
	}
	.mypage #mas {
		padding-left: 25px;
		font-weight: bold;
	    font-size: 11pt;
	}
	.mypage #mas_red {
		padding-left: 20px;
		color: red;
		font-size: 11pt;
		font-weight: bold;
	}
	.mypage .form p {
		padding-left: 10px;
		font-size: 11pt;
		font-weight: bold;
		margin-bottom: 5px;
	}

	/* プロフィールポップアップ */
	.popup {
		display: none;
		position: fixed;
		top: 50%;
		left: 50%;
		background-color: #f6d834;
		overflow: hidden;
		z-index: 101;
		border-radius: 20px;
	}
	/*フォーム*/
	#popup1 {
		width: 240pt;
		height: 240pt;
		padding-bottom: 50px;
	}
	.popup #list {
		text-align: center;
		overflow: scroll;
		width: 100%;
		height: 180pt;
		overflow-x: hidden;
	}
	.popup_inner {
		padding: 20px;
	}
	#overlay {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #000;
		opacity: 0.7;
		z-index: 100;
	}

	/*アイコン*/
	.popup_inner img {
		float: left;
		padding: 10px;
		width: 52pt;
		height: 52pt;
		position: relative;
		border: 1px solid #333;
		background: white;
	}

	/*閉じるボタンの位置*/
	.popup_inner #div_ok {
		width: 100%;
		padding-right: 50px;
		text-align: center;
		position: absolute;
		bottom: 20px;
		text-align: center;
	}
	
	/*晴れたカウント*/
	.chat .happy_log {
		font-size: 120% !important;
		margin: 15px 10px 0px 0px;
	}
	
	.chat .btn_area
	{
		margin-bottom: 25pt;
	}
	
	/*チャットルームボタン*/
	.happy_button,
	.happy_button:hover,
	.happy_button:focus{
		margin: 10pt 10pt 0pt 10pt;
		color: #fd6ef7;
		font-size: 10pt;
	}
	
	.logout_button,
	.logout_button:hover,
	.logout_button:focus
	{
		margin: 10pt 0pt 0pt 10pt;
		font-size: 10pt;
		color: #b75;
	}
	
	/*自投稿表示*/
	.my_post {
		background-color: #ffe6e7;
	}

	/* アンケートページ */
	.questionary #title {
	    padding: 20px 10px 0;
	    font-size: 11pt;
		font-weight: bold;
	}
	.questionary .desc {
		background: #fff;
	    padding: 13px;
	    margin: 12px 10px 0 10px;
	    border-radius: 10px;
	    text-align: left;
	}
	.questionary input[type="checkbox"]{
		margin-right: 0.5em;
		vertical-align: -2px;
	}
	.questionary .worry{
		margin-bottom: 1.2em;
	}
	.questionary .title2{
		font-weight: bold;
	}
	.questionary label{
		min-width: 11em;
	}
	.questionary label.indent{
		padding-left: 1em;
	}
	.questionary label.other{
		min-width: initial;
	}
	.questionary label.long{
		display: block;
		width: initial;
	}
	.questionary .button_area{
		margin: 17px 45px 50px 45px;
	}
	.questionary .button_area span{
		font-size: 15px;
		font-weight: bold;
	}
}